/*Product Pages*/

/* General ------------------------------------------ */	
.promo-outer {
	display: table;
	width: 100%;
}	
.promo-inner {
	display: table-cell;
	vertical-align: middle;
}	
.text-center {
	text-align: center;
}	
.lead-regular p {
	font-size: inherit;
	line-height: inherit;
}
/*prevent blocking of button*/
#livechat-compact-container {
	right: 30px !important;
}
.button-down {
	position: fixed;
	bottom: 0;
	left: 0;
	background-color: #CB0000;
	color: white;
	border-bottom: none;
	padding: 7px 0 5px;
	border-top: 2px solid #FFFFFF;
	width: 100%;
	opacity: .90;
	display: none;
}	
.button-down a {
	border: none;
	display: block;
}
.button-down:hover {
	background-color: #333333;
	border-top: 2px solid #FFFFFF;
}	
.button-down a:focus {
	outline: none;
}	
.button-down i.web-icon {
	color: #FFFFFF;
	font-size: 60px;
	line-height: 40px;
}	
.button-down button.close {
	float: none;
	position: absolute;
	right: 10px;
	top: 9px;	
	font-size: 20px;
	opacity: .30;
	padding: 1px 6px !important;
}	
.button-down button.close:hover {
	background-color: #000000;
	color: #FFFFFF;
}
.button-down-info {
	font-family: 'Montserrat','Trebuchet MS',sans-serif;
	font-size: 16px;
	color: #FFFFFF; 
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0;
}	
.button-down i.web-icon {
	font-size:28px; 
	padding:0; 
	line-height:5px;
}
/*from shortcodes and jqueryfancybox plus general form styles*/	
.modal-wrapper {
	padding: 10px 0 10px;
	background-color: #FFF;
	min-height: 955px;
}
.fancybox-skin {
	background: none repeat scroll 0 0 #FFFFFF;
}	
.thankyou-wrap {
	margin: 30px 0 50px;
}
.thankyou-aux {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.4;
    margin: 25px 0;
}
.thankyou-goback {
	display: inline-block;
	font-size: 18px;
	margin-top: 30px;
	line-height: normal;
}
/* move to general stylesheet later*/
label.error {
	color: #FF0000;
	font-style: italic;
	font-size: 14px;
	margin-left: 6px;
	padding: 5px 0 0;
}
.cap-error-msg{
	display: none;
	margin-top: 0;
	padding: 6px 35px 10px 14px;
}
.form-error-msg {
	display: none;
	background-color: #e7c1c0;
	color: #b94a48;
	position: relative;
	padding: 6px 35px 10px 14px;
	margin: 20px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	color: #3B3B3B;
	height: 20px;
	padding: 7px 1px 7px 13px;
	border: 1px solid #D5D5D5;
}
select:hover, textarea:hover, input[type="text"]:hover, input[type="password"]:hover, input[type="datetime"]:hover, input[type="datetime-local"]:hover, input[type="date"]:hover, input[type="month"]:hover, input[type="time"]:hover, input[type="week"]:hover, input[type="number"]:hover, input[type="email"]:hover, input[type="url"]:hover, input[type="search"]:hover, input[type="tel"]:hover, input[type="color"]:hover, .uneditable-input:hover {
	border: 1px solid #AAA;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
textarea {
	height: auto;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	color: #3B3B3B;
	border-color: rgba(82, 168, 236, 0.8);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	outline: 0 none;
}
.form-horizontal  .form-actions {
	border: none;
	background: none;
	padding-top: 0;
	padding-bottom: 20px;
	margin: 0;
}	
.form-horizontal  .control-label {
	color: #5B5B5B;
	font-weight: 700;
}
input[disabled], select[disabled], textarea[disabled], input[readonly], select[readonly], textarea[readonly] {
	background-color: #AAA;
}
input[disabled]:hover, input[disabled]:focus, input[type="submit"]:active  {
	background-color: #AAA !important;
}
.web-icon.alert-icon {
	margin-right: 8px;
}
/* Chrome, firefox form input overflow fix ----------------------- */	
fieldset {
	min-width: inherit;
	display: table-row;
}
/* Category Products Landing ------------------------------------------ */	
.cat-page {
	padding-bottom: 50px;
	text-align: center;
}	
.cat-profile > img {
	padding-bottom: 10px;
}	
.cat-profile > h5, .cat-profile > p {
	text-align: left;
}	
.cat-reviews-wrp {
	padding-bottom: 15px;
}	
.models-page {
	background: none repeat scroll 0 0 #EFEFEF;
	border-top: 1px solid #E5E5E5;
	padding-top: 50px;
	padding-bottom: 90px;
}
.video-page {
	background: url("../img/pattern.png") repeat scroll 0 0 #efefef;
	text-align: center;
	border-top: 1px solid #e5e5e5;
	padding-top: 50px;
	padding-bottom: 70px;
}	
#viewproducts .models-title-wrp {
	padding-bottom: 15px; 
	margin-left: 0px;
}	
#viewproducts .models-hr {
	margin-bottom:25px; 
	margin-top:-25px; 
	width:55%;
}	
/*product listing*/
.product-header, .product-lead, .product-footer {
	display: table;
	width: 100%;
}	
.product-list > img {
	display: block;
	margin: 0 auto;
	text-align: center;
}	
.product-name {
	display: table-cell;
	vertical-align: middle;
}	
.product-job {
	color: #808080;
	font-family: 'Montserrat','Trebuchet MS',sans-serif;
	font-size: 10px;
	margin: 0 20px 10px;
	text-transform: uppercase;
	text-align: center;
}	
.product-desc {
	display: table-cell;
	height: 140px;
	margin: 0;
	padding: 0 20px 5px;
	vertical-align: top;
}	
.product-desc > p {
	font-size: 14px;
}	
.price-intro {
	font-size: 14px;
}	
#viewproducts .product-teaser {
	display: table-cell;
	vertical-align: middle;
	height: 80px;
	padding: 0 20px;
}
#viewproducts h2 {
	margin-top: 0;
}	
/*product promo*/
.product-promo-wrp {
	padding: 0 5% 10px;
}	
.product-promo {
	background-color: #FFF;
	border-radius: 7px 7px 7px 7px;
	color: #1f8300;
	padding: 5px 0;
	font-family: 'Montserrat','Trebuchet MS',sans-serif;
	text-align: center;
	text-transform: uppercase;
	margin: 0 auto 25px;
/*	max-width: 690px;*/
}	
.product-promo-col1 {
	font-size: 14px;
	letter-spacing: 0;
	line-height: normal;
}	
.product-promo-col2 {
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 1.1;
}	
.product-promo .promo-outer {
	height: 80px;
}
/*laptops promo, 2col*/
.laptops-promo {
	width: 450px;
	margin: 0 auto;
}
/*gsa link*/
.cat-img-container {
	position: relative;
	margin-bottom: 14px;
}
.cat-img-container > a {
	border: none;
}
.gsa-img {
	border: 2px solid #FFFFFF;
	display: inline-block;
	left: 0;
	margin: 0px 0 0 55px;
	position: absolute;
	top: 0;
}	
.gsa-img:focus, .gsa-img:hover{
	border: 2px solid #e1e1e1;
}
/*gsa schedule*/
.page-gsa {
	background: none repeat scroll 0 0 #FFFFFF;
    padding-bottom: 90px;
    padding-top: 40px;
}
img.gsa {
	margin-top: 13px;
	margin-bottom: 10px;
}
.contracts-form {
	padding: 10px 0 0;
	margin-bottom: 0;
}
/* Tabs styles from template ------------------------------------------ */	
.t-tabs {
	margin: 20px 0 0;
}
.t-nav-tabs {
	width: 100%;
	margin: 0;
	overflow: hidden;
	border-bottom: 1px solid #cb0000;
	-webkit-font-smoothing: antialiased;
}
.t-nav-tabs > li {
	display: inline-block;
	padding: 11px 20px;
	margin-right: 5px;
	background: #AAA;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	font-family: 'Montserrat', 'Trebuchet MS', sans-serif;
	text-transform: uppercase;
	-webkit-transition: all .1s linear;
	   -moz-transition: all .1s linear;
		 -o-transition: all .1s linear;
			transition: all .1s linear;
}
.t-nav-tabs > li:last-child {
	margin-right: 0;
}
.t-nav-tabs > li:hover {
	background: #333;
	color: white;
}
.t-nav-tabs > li.current {
	background: #cb0000;
	color: white;
}
.t-tabs .tab-content {
	background: #f7f7f7;
	padding: 30px 45px;
	display: none;
	font-family: 'Trebuchet MS', sans-serif;
	position: absolute;
	top: 0;
	left: 0;
}
.t-tabs .tab-content.active{
	display: block;
	position: relative;
}
.t-tabs .tab-content-wrp{
	position: relative;
}
/*gsa form tab content*/
.t-tabs.gsa {
	margin-top:53px;
}
.keyfacts-tab ul {
	list-style: none;
}
.keyfacts-tab ul ul {
	margin-left: 15px;
	margin-bottom: 10px;
}
.list-subhead1 {
	font-size: 15px;
	font-weight: 700;
	margin: 15px 0;
	letter-spacing: 1px;
	text-transform: none;
}
.contact-info > p, .contact-info > h2 {
	display: inline;
}
.contact-info > p {
	margin-left: 5px;
}
.contact-info {
	margin: 10px 0;
}
/*  MEDIA QUERIES ------------------------------------------ */	
/* --------- Desktop --------- */
@media (min-width: 1200px) {
	/*category products landing*/	
	.desk-row .product-desc {
		height: 165px;
	}
	.product-promo-wrp {
		padding-left: 23%;
		padding-right: 23%;
	}
	.product-promo-col2 {
		text-align: left;
	}
	/*GSA image*/
	.gsa-img {
		margin: 5px 0 0 125px;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	/*category products landing*/	
	.work-row .product-desc, .desk-short-row  .product-desc {
		height: 165px;
	}
	.desk-row .product-desc {
		height: 205px;
	}
	.product-promo-wrp {
		padding-left: 10%;
		padding-right: 10%;
	}
}
/* --------- iPad Vertical --------- */
@media (min-width: 768px) and (max-width: 979px) {
	/*category products landing*/
	#viewproducts .product-teaser {
		height: 95px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.work-row .product-desc, .desk-short-row .product-desc  {
		height: 225px;
	}
	.desk-row .product-desc {
		height: 270px;
	}
	.desk-short-row .product-desc {
		height: 250px;
	}
}
/* --------- Mobile Phones --------- */
@media (max-width: 767px) {
	/*category products landing*/
	.cat-profile > h5, .cat-profile > p {
		text-align: center;
	}
	#viewproducts .product-desc {
		height: auto;
		padding-bottom: 10px;
	}
	.product-promo {
		padding: 10px 0;
	}
	/*GSA image*/
	.gsa-img {
		position: relative;
		margin: 20px 0 10px;
	}
}
/* --------- iPhone Vertical  --------- */
@media (max-width: 479px) {
	/*category products landing*/
	.cat-page h1 {
		font-size: 34px;
	}
	.product-promo .promo-outer {
		height: 65px;
	}
	.modal-wrapper {
		overflow-x: scroll;
	}
	/*laptops promo, 2col*/
	.laptops-promo {
		width: 300px;
	}
}